<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'ug_ug', version '3.11'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'سىزنىڭ چايخانىدا ئورنىڭىز بار';
$string['cantlogin'] = 'چايخانىغا كىرگىلى بولمايدۇ!';
$string['chat:addinstance'] = 'يېڭى پاراڭ قېتىش';
$string['chat:chat'] = 'چايخانىغا كىرىش';
$string['chat:deletelog'] = 'پاراڭ خاتىرسىنى ئۆچۈرۈش';
$string['chat:readlog'] = 'پاراڭ خاتىرسىنى كۆرۈش';
$string['chat:talk'] = 'چايخانىدا پاراڭلىشىش';
$string['chat:view'] = 'پاراڭ پائالىيتىنى كۆرۈش';
$string['chatintro'] = 'چۈشەندۈرۈش';
$string['chatname'] = 'چايخانىغا ئىسىم قويۇش';
$string['chatreport'] = 'پاراڭ';
$string['chattime'] = 'كېلەركى پاراڭلىشىش ۋاقتى';
$string['currentchats'] = 'پاراڭلار';
$string['currentusers'] = 'نۆۋەتتىكى ئەزالار';
$string['deletesession'] = 'ئۆچۈرۈش';
$string['deletesessionsure'] = 'جەزمەن ئۆچۈرەمسىز؟';
$string['donotusechattime'] = 'پاراڭ ۋاقتىنى يوللىمايمەن';
$string['enterchat'] = 'چايخانىغا مەرھەمەت';
$string['entermessage'] = 'ئۇچۇرىڭىزنى كىرگۈزۈڭ';
$string['errornousers'] = 'چايخانىدا ئەزا يوق';
$string['eventmessagesent'] = 'ئۇچۇر يوللاندى';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidid'] = 'چايخانا تېپىلمىدى';
$string['messagebeepseveryone'] = 'ھەممىنى چاقىرىدۇ {$a}';
$string['messagebeepsyou'] = 'سىزنى چاقىردى {$a}';
$string['messageenter'] = 'چايخانىغا كىردى{$a}';
$string['messageexit'] = 'چايخانىدىن ئايرىلدى {$a}';
$string['messages'] = 'ئۇچۇرلار';
$string['messageyoubeep'] = 'نى چاقىردىڭىز {$a}';
$string['modulename'] = 'پاراڭلىشىش';
$string['modulename_help'] = 'The chat activity module enables participants to have text-based, real-time synchronous discussions.

The chat may be a one-time activity or it may be repeated at the same time each day or each week. Chat sessions are saved and can be made available for everyone to view or restricted to users with the capability to view chat session logs.

Chats are especially useful when the group chatting is not able to meet face-to-face, such as

* Regular meetings of students participating in online courses to enable them to share experiences with others in the same course but in a different location
* A student temporarily unable to attend in person chatting with their teacher to catch up with work
* Students out on work experience getting together to discuss their experiences with each other and their teacher
* Younger children using chat at home in the evenings as a controlled (monitored) introduction to the world of social networking
* A question and answer session with an invited speaker in a different location
* Sessions to help students prepare for tests where the teacher, or other students, would pose sample questions';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'پاراڭلار';
$string['no_complete_sessions_found'] = 'پاراڭ خاتىرىسى تېپىلمىدى';
$string['nochat'] = 'پاراڭ تېپىلمىدى';
$string['noguests'] = 'مىھمان ئەزاغا چايخانا ئېچىۋىتىلمىگەن';
$string['notallowenter'] = 'چايخانىغا كىرىش ھوقۇقىڭىز يوق';
$string['notlogged'] = 'سىز كىرمەپسىز!';
$string['pluginadministration'] = 'چايخانا باشقۇرۇش';
$string['pluginname'] = 'پاراڭ';
$string['send'] = 'يوللاش';
$string['sending'] = 'يوللاۋاتىدۇ';
$string['viewreport'] = 'بۇرۇنقى پاراڭ خاتىرسىنى كۆرۈش';
