<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ug_ug', version '3.11'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['calculation_link'] = 'grade/calculation';
$string['coursesiamtaking'] = 'ئوقۇۋاتقان دەرىسلىكىم';
$string['coursesiamteaching'] = 'ئۆتۈۋاتقان دەرىسىم';
$string['edit'] = 'تەھرىرلەش';
$string['gradeadministration'] = 'نومۇر باشقۇرۇش';
$string['grades'] = 'نومۇرلار';
$string['gradewasmodifiedduringediting'] = 'The grade entered for {$a->itemname} for {$a->username} was ignored because it was more recently updated by someone else.';
$string['importcsv_help'] = 'Grades can be imported via a CSV file with format as follows:

* Each line of the file contains one record
* Each record is a series of data separated by commas or an alternative separator
* The first record contains a list of fieldnames defining the format of the rest of the file
* A fieldname containing user identity data is required - either username or ID number or email address

A file of the correct format can be obtained by first exporting some grades. The file can then be edited and saved as a CSV file.';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importoutcomes_link'] = 'grade/outcome';
$string['lessthanmin'] = 'The grade entered for {$a->itemname} for {$a->username} is less than the minimum allowed';
$string['mapfrom_help'] = 'Select the column in the spreadsheet containing data for identifying the user, such as username, user ID or email address.';
$string['meanall'] = 'بارلىق نومۇرلار';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['morethanmax'] = 'The grade entered for {$a->itemname} for {$a->username} is more than the maximum allowed';
$string['mypreferences'] = 'تەڭشىكىم';
$string['myreportpreferences'] = 'دوكىلات تەڭشىكىم';
$string['nocourses'] = 'دەرىسلىك تېخى قېتىلمىدى';
$string['preferences'] = 'تەڭشەكلەر';
$string['savechanges'] = 'ساقلاش';
$string['savepreferences'] = 'تەڭشەكنى ساقلاش';
$string['setpreferences'] = 'تەڭشەك قېتىش';
$string['usedcourses'] = 'ئوقۇلغان دەرىسلەر';
$string['userpreferences'] = 'ئەزا تەڭشىكى';
$string['viewgrades'] = 'نومۇرلارنى كۆرۈش';
